WordPress.org

Support

Support » Installation » Can’t install

Can’t install

Viewing 2 replies - 1 through 2 (of 2 total)
  • When I try to run the wp-install.php file I get the following message:
    Fatal error: Failed opening required ‘/homepages/41/d83134957/htdocs//b2-include/wp-db.php’ (include_path=’.:/usr/local/lib/php’) in /homepages/41/d83134957/htdocs/wordpress/b2config.php on line 337
    What!!!
    I’,m using PHP 4.2.3 (or my Service Provider is).
    Thanks

    where do you put your files ? right under /htdocs/ or /htdocs/wordpress … it seems there is something wrong with the path

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Can’t install’ is closed to new replies.
Skip to toolbar